<?xml version="1.0" encoding="UTF-8"?>
<MASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/masterdata" answer-required="true" date-time="2002-12-08T14:54:35" dtd-release="1" dtd-version="1" id="00000000003193" message-code="452" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/masterdata MASTERDATA.xsd">
	<SenderIdentification coding-scheme="14" id="8591824000007"/>
	<ReceiverIdentification coding-scheme="14" id="8591824011607"/>
	<Reference id="123456"/>
	<Data start-date="2010-06-01" end-date="2010-12-31" process-status="ANP" real-diag="1">
		<Workflow id="defalt_01"/>
		<Party id="8591824064603" role="TMP"/>
		<Party id="8591824011607" role="DST"/>
	</Data>
</MASTERDATA>